Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 09 May 2020 05:45:29 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello, 

I had ordered some items yesterday I paid for it using my card. I got a successful transaction message as well. After some time I got an email stating that it was not processed properly. 

So just wanting to check that if the payment has done successfully or not. 

Please get to me as soon as possible. 

Thank you 

iOS Version: 13.3.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/933104